<?xml version="1.0" encoding="ISO8859-1"?>
<templates theme="albfreetheme">
<template type="fotobook"
name="albfreetheme_00_a4_baby_backgroundcremeedges_background"
pdfname="albfreetheme_00_a4_baby_backgroundcremeedges_background.pdf"
priceclass="00" imagePathPrefix="a4/baby" orientation="portrait" product="ALB14,ALB15"
category="Hintergrund" pagetype="normalpage" autoThumb="background" subcategory="Themen"
filename="../templates/albfreetheme/00/a4/baby/albfreetheme_00_a4_baby_backgroundcremeedges_background.jpg"
doNotCenter="true"
referenceid="background_albfreetheme_baby_backgroundcremeedges"
/><template type="fotobook"
name="albfreetheme_00_quad_baby_backgroundcremeedges_background"
pdfname="albfreetheme_00_quad_baby_backgroundcremeedges_background.pdf"
priceclass="00" imagePathPrefix="quad/baby" orientation="quadratic" product="ALB16,ALB17"
category="Hintergrund" pagetype="normalpage" autoThumb="background" subcategory="Themen"
filename="../templates/albfreetheme/00/quad/baby/albfreetheme_00_quad_baby_backgroundcremeedges_background.jpg"
doNotCenter="true"
referenceid="background_albfreetheme_baby_backgroundcremeedges"
/><template type="fotobook"
name="albfreetheme_00_xlhard_baby_backgroundcremeedges_background"
pdfname="albfreetheme_00_xlhard_baby_backgroundcremeedges_background.pdf"
priceclass="00" imagePathPrefix="xlhard/baby" orientation="quadratic" product="ALB32" 
category="Hintergrund" pagetype="normalpage" autoThumb="background" subcategory="Themen"
filename="../templates/albfreetheme/00/xlhard/baby/albfreetheme_00_xlhard_baby_backgroundcremeedges_background.jpg"
doNotCenter="true"
referenceid="background_albfreetheme_baby_backgroundcremeedges"
/><template type="fotobook"
name="albfreetheme_00_a4qhard_baby_backgroundcremeedges_background"
pdfname="albfreetheme_00_a4qhard_baby_backgroundcremeedges_background.pdf"
priceclass="00" imagePathPrefix="a4qhard/baby" orientation="landscape" product="ALB35"
category="Hintergrund" pagetype="normalpage" autoThumb="background" subcategory="Themen"
filename="../templates/albfreetheme/00/a4qhard/baby/albfreetheme_00_a4qhard_baby_backgroundcremeedges_background.jpg"
doNotCenter="true"
referenceid="background_albfreetheme_baby_backgroundcremeedges"
/>
</templates>
